Commits

Jan Lahoda  committed 667e072

Need to actually build the language web frontend

  • Participants
  • Parent commits 4bd1ea2

Comments (0)

Files changed (1)

File language/post-build.sh

+#!/bin/bash
+(cd server/web/language.web.api; ant "$@" clean && ant "$@") || exit 1